当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : samba和samba4还有一些软件包依赖性的问题
帖子发表于 : 2008-11-12 14:53 

注册: 2007-05-29 16:08
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
今天在ubuntu8.10里看到有samba4,我系统里只有samba-commom,没有samba。我就想samba4应该是更新的,所以标记以安装。新立得提示我需要删除samba-common还有ubuntu-desktop等几个包。我就接受了。

安装完以后虽然没有ubuntu-desktop这个包,但系统没有什么不正常。

后来在网上看到有人说ubuntu-desktop这个包不能删除,所以我又想安装上去,但是包管理器又要求我删除samba4那些包,重新安装上samba那些包。

很不明白,samba samba-common和samba4 samba4-common有什么区别吗?ubuntu-desktop到底做什么的,为什么非得和samba samba-common一起

经常遇到安装一个软件需要删除别的包,这种情况下我常常就不敢贸然行动了。希望大家能略加指导,我对ubuntu系统的一些问题还不是很理解吧


页首
 用户资料  
 
2 楼 
 文章标题 : Re: samba和samba4还有一些软件包依赖性的问题
帖子发表于 : 2009-03-12 21:54 
头像

注册: 2009-02-22 11:21
帖子: 210
送出感谢: 0 次
接收感谢: 0 次
学习,我也还不太清楚这几个文件的依赖关系。。。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: samba和samba4还有一些软件包依赖性的问题
帖子发表于 : 2009-03-17 9:21 

注册: 2008-11-05 14:10
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
samba是samba的服务器包,common是通用软件包,服务端和客户端都需要. samba4是samba项目最新一代的全新版本,目前是3.0版本


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译